About 3-D directional maps

Click to show or hide information. Show me an example

3-D directional map diagram

Use 3-D directional maps to illustrate small geographic areas, such as villages or towns, using colorful, three-dimensional shapes. For example, you can use a 3-D directional map to graphically highlight one area of a large geographic region in a slide presentation.

Create a 3-D directional map


Create a 3-D directional map

Click to show or hide information. Show me an example

3-D directional map diagram

  1. On the File menu, point to New, point to Map, and then click Directional Map 3D.
  2. From the Directional Map Shapes 3D stencil, drag road shapes onto the drawing page. You can duplicate road shapes by selecting the shape, and then pressing CTRL+D. Repeat to create multiple road segments.
  3. Align the shapes to create the road configuration you want.

Click to show or hide information. Tips

To nudge a shape into position, select the shape and then press the arrow key that represents the direction you want.

To create a longer road or a road grid that can be moved as a single unit, group multiple road shapes together.

  4. Drag other shapes, such as bridges, buildings, and cars onto your map.
  5. To change the direction of a selected shape, from the Shape menu, point to Rotate or Flip, and then click the appropriate command. You can also rotate a shape using the Rotation tool [image].
  6. To add text to shapes, select a shape, and then type.